<section class="showcase">
  <div class="container-fluid p-0">
    <div class="row no-gutters">
      <div class="col-lg-6 order-lg-2 text-white showcase-img" style="background-image: url({{ url_for('static', filename='img/cockpit.png') }});"></div>
      <div class="col-lg-6 order-lg-1 my-auto showcase-text">
        <h2>Who are we</h2>
        <p class="lead mb-0">Portugal vACC belongs to the European region of the VATSIM network. Its purpose is to provide air traffic control services in the Flight Information Regions under Portuguese responsibility.</p>
      </div>
    </div>
    <div class="row no-gutters">
      <div class="col-lg-6 text-white showcase-img" style="background-image: url({{ url_for('static', filename='img/europe.gif') }});"></div>
      <div class="col-lg-6 my-auto showcase-text">
        <h2>Training Department</h2>
        <p class="lead mb-0">Are you curious about being a pilot or an air controller? Join us! Our training department will help you with whatever you need!</p>
      </div>
    </div>
    <div class="row no-gutters">
      <div class="col-lg-6 order-lg-2 text-white showcase-img" style="background-image:  url({{ url_for('static', filename='img/teamspeak.jpg') }});"></div>
      <div class="col-lg-6 order-lg-1 my-auto showcase-text">
        <h2>Communication</h2>
        <p class="lead mb-0">Come and visit us on our TeamSpeak3 server.</p>
      </div>
    </div>
  </div>
</section>
